{
  "usingComponents": {
    "My_Background": "../../components/My_Background/index",
    "My_RectangularFrame": "../../components/My_RectangularFrame/index",
    "My_ChangeUser": "../../components/My_ChangeUser/index",
    "My_UploadFiles": "../../components/My_UploadFiles/index",
    "van-count-down": "@vant/weapp/count-down/index"
  }
}